### Virtual Method

# Gtk SelectionModel unselect_range

#### Declaration [src]

    gboolean
    unselect_range (
      GtkSelectionModel* model,
      guint position,
      guint n_items
    )

#### Description [src]

Requests to unselect a range of items in the model.

#### Parameters

`position`

  Type: `guint`

  The first item to unselect.

`n_items`

  Type: `guint`

  The number of items to unselect.

#### Return value

Type: `gboolean`

`TRUE` if this action was supported and no fallback should be tried. This does not mean the range was unselected.